@import "../fonts/styles.css";
* { letter-spacing:-0.05em; font-family:'NotoSansKR'; }
html,body { margin:0; padding:0; height:100%; background:#f0f0f0;}
.container  { padding-left:60px; width:800px; margin:0 auto; background:#fff; }
.layout-table { width:800px; height:100%; border:0; padding:0; margin:0 auto; background:#fff; }

.header { padding:20px 30px; }
.header .logo { width:80px; float:right; }
ul { list-style-type:none; padding:0; margin:0; }
h2 { font-size:20px; font-weight:300; color:#333; margin:0; }
p { font-size:13px; margin:0; color:#333; }

.flex-full { flex:1; }
.page-title-area { display:flex; flex-direction: row; align-items: flex-end; border-bottom:1px #eee solid; padding-bottom:15px; padding-right:40px; }
.intro-wrapper { margin-top:140px; }
.first-depth-area { padding-left:40px; }
.first-depth-area .border-title { border-bottom:1px #eee solid; padding:20px 0 10px; align-items: center; padding-right:40px; }
.first-depth-area .border-title h2 { display:inline-block; font-size:16px; font-weight:600; }
.secondary-depth-area { padding-left:58px; padding-top:10px; padding-right:40px; vertical-align: middle; }
.secondary-depth-area p { font-size:14px; line-height:20px; display:inline-block; margin:0; }
.third-depth-area { padding-left:68px; padding-top:10px; padding-right:40px; vertical-align: middle; }
.third-depth-area label { color:#555; font-size:12px; line-height:12px; margin:0; width:100px; display:inline-block;  }
.third-depth-area span { font-size:12px; line-height:12px; display:inline-block; color:#888; }
.third-depth-area span+span { margin-left:6px; padding-left:6px; border-left:1px #eee solid; }

.page-number { color:#999; font-size:10px; float:right; }
.first-depth-area .page-number { color:#333; }


.header-page-number { font-size:13px; letter-spacing:0.2em; line-height:27px; }
.header-page-number b { font-size:20px; font-weight:300; }


.summary-info { display:flex; flex-direction: row; align-items: flex-start; padding:30px 60px 10px 0; margin:0 -20px; }
.grade-display { flex:1; padding:0 20px; }
.grade-display .elipse-grade { margin:0 auto; width:176px; height:176px; border-radius:50%; border:1px #eee solid; text-align:center; display: flex; flex-direction: column;  align-items: center; justify-content: center; }
.grade-display .elipse-grade.blue { border-color:#5992fa; }
.grade-display .elipse-grade label { font-size:11px; font-weight:500; color:#555; padding-bottom:8px; border-bottom:1px #ddd solid; margin-bottom:5px; }
.grade-display .elipse-grade h2 { font-size:24px; line-height:1; }
.grade-display .elipse-grade .grade-div { margin-top:-8px; font-size:10px; line-height:1; display:block; width:60px; padding:8px 0; border-radius:16px; text-align:center; background:#5992fa; color:#fff; z-index:-1; }
.grade-display .eval-copy { margin-top:20px; margin-bottom:0; background:#eee; padding:17px 0; text-align:center; border-radius:5px; }
.goal-result { flex:1; padding:0 20px; }
.goal-result .goal-title-area { border-bottom:1px #eee solid; padding-top:0px; padding-bottom:20px; margin-bottom:20px; }
.goal-result .goal-title-area h5 { font-size:14px; margin:0 0 8px; color:#333333; font-weight:500; }
.goal-result .goal-title-area p { margin:0; font-size:12px; color:#666; }

.dept-grade-list li { display:flex; align-items: center; margin-bottom:8px; }
.dept-grade-list li p { flex:1; font-size:11px; font-weight:300; color:#666; line-height:26px; }
.dept-grade-list li span { width:80px; padding:9px 0; background:#5992fa; color:#fff; border-radius:13px; font-size:11px; font-weight:500; line-height:1; text-align:center; }

.summary-section { border-bottom:1px #eee solid; padding-bottom:20px; margin-top:20px; padding-right:60px; }
.summary-section:last-child { border:0; }
.section-title { margin-bottom:15px; }
.section-title h3 { font-size:14px; font-weight:500; color:#333; display:inline-block; margin-right:5px; }
.section-title span { font-size:12px; color:#aaa; font-weight:300; }
.section-title span em { font-style: normal; color:#c93d3d; font-weight:500; }

.rounded-item { padding:8px 14px; border:1px #eee solid; color:#333; font-size:12px; letter-spacing:-0.05em; border-radius:20px; margin-right:2px; }
.rounded-bg-item { padding:8px 14px; background:#eee; color:#333; font-size:12px; letter-spacing:-0.05em; border-radius:20px; margin:0 5px; }

.elipse-total-list { display:flex; }
.elipse-total-list>li { width:20%; display:flex; flex-direction: column; align-items: center; }
.elipse-total-list .elipse-item { position:relative; border-radius:50%; border:1px #eee solid; width:120px; height:120px; display:flex; justify-content: center; align-items: center; flex-direction: row; text-align: center; }
.elipse-total-list .elipse-item .copy { position:absolute; left:50%; top:50%; transform:translate3d( -50%, -50%, 0); }
.elipse-total-list .elipse-item .copy h2 { color:#fff; font-size:18px; margin:0; }
.elipse-total-list .elipse-item .copy p { color:#fff; font-size:12px; margin:5px 0 0; }
.elipse-total-list .elipse-item .color-fill { border-radius:50%; background:#aaa;  }

.summary-section .unit-list li { margin:10px 0; background:url('../img/icon-check.png') no-repeat left center; background-size:12px; font-size:12px; padding-left:18px; }


.page-advice-area { margin-bottom:20px; margin-top:20px; }
.page-advice-area h3 { font-weight:500; font-size:16px; color:#333; margin:0 0 5px; }
.page-advice-area p  { font-size:12px; color:#666; margin:0; }

.list-double-line { padding-right:60px; display:flex; flex-direction: row; margin:0 -15px; margin-top:30px; }
.weakness-list, .todo-list { padding:0 15px; flex:1; }
.title { border-radius:20px; overflow:hidden; background:#f5f5f5; font-size:13px; font-weight:400; color:#666; }
.title .weak-band { background:#d33737; display:inline-block; padding:5px 14px; color:#fff; font-weight:500; font-size:13px; margin-right:10px; border-radius:20px; }
.title { border-radius:20px; overflow:hidden; background:#f5f5f5; font-size:13px; font-weight:400; color:#666; }
.title .todo-band { background:#5d9be7; display:inline-block; padding:5px 14px; color:#fff; font-weight:500; font-size:13px; margin-right:10px; border-radius:20px; }
.rank-list ul { margin-top:10px; }
.rank-list li { padding:20px 0; border-bottom:1px #eee solid; display:flex; flex-direction: row; align-items: center; }
.rank-list li .rank { padding:6px 14px; color:#fff; background:#666; font-size:13px; font-weight:500; border-radius:17px; margin-right:15px;  }
.rank-list li .rank.sub { background:#eee; color:#aaa; }
.rank-list li .maptree { font-size:11px; color:#666; font-weight:400; }
.rank-list li .advice { font-size:14px; color:#333; font-weight:400; }


.list-line { padding:0 15px; flex:1; }
.list-line h3 { border-bottom:1px #eee solid; padding-bottom:10px; margin-bottom:10px; color:#333; font-size:16px; font-weight:400; }
.table-form .table-header { background:#f0f0f0; padding:8px 12px; color:#333; font-size:14px; font-weight:500; border-radius:5px; margin-bottom:5px; }
.table-form .table-list li { padding:8px 12px; border-bottom:1px #eee solid; display:flex; flex-direction: row; }
.table-form .table-list li .unit { flex:1; }
.table-form .table-list li .sum { font-size:13px; font-weight:400; }
